Bug 844592 - mempolicy memory corruption fix
mempolicy memory corruption fix
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F18Blocker/F18FinalBlocker 845184
  Show dependency treegraph
 
Reported: 2012-07-31 03:00 EDT by CAI Qian
Modified: 2012-10-10 08:21 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 845184 (view as bug list)
Environment:
Last Closed: 2012-10-10 08:21:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description CAI Qian 2012-07-31 03:00:22 EDT
Description of problem:
At least need the first revert fix - https://lkml.org/lkml/2012/6/11/133
Comment 1 Josh Boyer 2012-07-31 08:20:19 EDT
(In reply to comment #0)
> Description of problem:
> At least need the first revert fix - https://lkml.org/lkml/2012/6/11/133

None of those patches are queued in any tree I can find.  It seems they were still getting comments.  I'd rather they come through an upstream tree instead of us carrying possibly incomplete patches.
Comment 2 Josh Boyer 2012-08-21 11:07:15 EDT
Mel Gorman has posted another round of these patches.  Maybe this time they'll wind up in a tree somewhere:

http://thread.gmane.org/gmane.linux.kernel.mm/84531
Comment 3 Josh Boyer 2012-09-07 11:43:09 EDT
The patches are in linux-next now via Andrew Morton's mm tree.  They should make their way to mainline in due time.
Comment 4 Josh Boyer 2012-10-10 08:21:23 EDT
Yesterday's rawhide commit contained the patch series.  They've also been queued up for 3.6 and 3.5 stable and should be in 3.6.2 and 3.5.7, respecitively.

Note You need to log in before you can comment on or make changes to this bug.